<?php

$dir = get_template_directory() . '/framework/components/custom-posts';

/* WP Posts */
require_once ( $dir . '/single/meta-box.php' );

/* WP Pages */
require( $dir . '/page/meta-box.php' );

/* Taximony */
require( $dir . '/taxmeta/class/Tax-meta-class.php' );
require( $dir . '/taxmeta/class-usage.php' );

/* XS Bootstrap Carousel */
//require( $dir. '/carousel/post-type.php' );
//require( $dir. '/carousel/meta-box.php' );

/* XS Speakers */
require( $dir . '/speakers/post-type.php' );
require( $dir . '/speakers/meta-box.php' );

/* XS Pricing */
require( $dir . '/pricing/post-type.php' );
require( $dir . '/pricing/meta-box.php' );

/* XS Sponsors */
require( $dir . '/sponsors/post-type.php' );
require( $dir . '/sponsors/meta-box.php' );

/* XS schedule */
require( $dir . '/schedule/post-type.php' );
require( $dir . '/schedule/meta-box.php' );

/* XS Registers */
require( $dir . '/registered-users/post-type.php' );
require( $dir . '/registered-users/meta-box.php' );

